Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 14:46:07 +0300

Valga Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/22080 
aadressile Valga maakond, Valga vald, Väheru küla, Saare (Päikesepaneelipark 
2MW+ akusalvestid 2MW) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Ehitusseadustiku § 42 lg 7 p 2 kohaselt edastame 
ehitusloa taotluse ja projekti arvamuse avaldamiseks. Täiendav info ja 
küsimused: ehitusspetsialist Kairid Leks, [email-masked], tel 5375 
5537.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27540201>  (menetlus 
nr: 504822) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 22.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Valga Vallavalitsus) või menetleja (KAIRID LEKS) poole.